onEvent('gas.registry', event => {
    event.create("awakened_draconium_gas")
    .displayName('Awakened Draconium Gas')
    .color(16737792)
    .texture(kubejs/assets/kubejs/textures/gas/base.png)
})